    IDS_nodokaSetup, _T("のどか セットアップ"),
    IDS_nodokaRunning, _T("のどか が動作中です。終了してからセットアップをもう一度実行してください。"),
    IDS_nodokaEmpty, _T("インストール先を指定してください。"),
    IDS_selectDir, _T("インストール先を指定してください。"),
    IDS_invalidDirectory, _T("不正なディレクトリです。"),
    IDS_removeOk, _T("のどか をアンインストールしてよろしいですか？"),
    IDS_removeFinish, _T("のどか はアンインストールされました。"),
    IDS_copyFinish, _T("インストールが終了しました。\n一度ログオフする必要があります。\n今すぐログオフしますか?"),
    IDS_error, _T("インストール中にエラーが発生しました。"),
    IDS_installerror, _T("インストール中にエラーが発生しました。\n再起動してからインストールしなおしてください。"),
    IDS_detectfilterdriver, _T("キーボードクラスのデバイスドライバを検出しました。\nインストールすると、うまく動作しない可能性があります。\nインストールを続けますか?"),
    IDS_notAdministrator, _T("Administrator で実行してください。"),
    IDS_invalidOS, _T("この OS では動作しません。"),
    IDS_nodokaFile, _T("のどか ファイル"),
    IDS_nodokaShellOpen, _T("notepad.exe ") _T("%1") _T(""),
    IDS_nodoka, _T("のどか"),
    IDS_nodokad, _T("のどか ドライバ"),
    IDS_shortcutName, _T("のどか"),
    IDS_keyboard109usb, _T("日本語 109 (106) キーボード"),
    IDS_keyboard104usb, _T("英語 104 (101) キーボード"),
    IDS_note01, _T("\r\n"),
    IDS_note02, _T("◆標準でないキーボードドライバを利用していると Windows が青画面になって終了してしまうことがあります。"),
    IDS_note03, _T("そのような場合は、標準でないドライバをアンインストールしてください。"),
    IDS_note04, _T("標準でないドライバとは、ロジテックマウスに付属のドライバや AltIME のドライバなどです。\r\n\r\n"),
    IDS_note05, _T("◆「のどか」は、専用のデバイスドライバをインストールします。このドライバは Windows の起動時に実行開始されます。"),
    IDS_note06, _T("このため、ドライバの不具合によって Windows へログインさえできなくなる可能性があります。"),
    IDS_note07, _T("その場合でも下記の手順によってログイン可能にすることができる場合があります。\r\n\r\n"),
    IDS_note08, _T("【1】電源ボタンの長押し等によって一旦、強制的に電源を落したあと回復コンソールを起動します。"),
    IDS_note09, _T("尚、回復コンソールでの起動ができることを「のどか」のインストール前に確認しておくことをお勧めします。\r\n"),
    IDS_note10, _T("(参考: http://support.microsoft.com/default.aspx?scid=kb;ja;314058 )\r\n\r\n"),
    IDS_note11, _T("【2】%WINDIR%\\system32\\drivers\\ 内の nodokadrsc.sys を nodokad.sys の名前で copy します (即ち nodokad.sys を nodokadrsc.sys で置き換えます)。\r\n\r\n"),
    IDS_note12, _T("【3】再起動します。\r\n\r\n"),
    IDS_note13, _T("【4】コントロールパネルから「のどか」をアンインストールします。\r\n\r\n"),
    IDS_copyFinishUsb, _T("インストールが終了しました。\nコンピュータを再起動する必要があります。\n今すぐ再起動しますか?"),
    IDS_failedToReboot, _T("再起動に失敗しました。「のどか」を実行する前に必ず再起動してください。"),
    IDS_nodokaSetup, _T("NODOKA Setup"),
    IDS_nodokaRunning, _T("NODOKA is running. Please quit it, then run this program again."),
    IDS_nodokaEmpty, _T("Select destination directory."),
    IDS_selectDir, _T("Select destination directory."),
    IDS_invalidDirectory, _T("Invalid directory."),
    IDS_removeOk, _T("Are you sure to uninstall NODOKA ?"),
    IDS_removeFinish, _T("NODOKA is uninstalled."),
    IDS_copyFinish, _T("Install complete."),
    IDS_error, _T("An error happened !"),
    IDS_installerror, _T("An error happened !\nPlease reboot Windows, then run this setup program again."),
    IDS_detectfilterdriver, _T("Detect keyboard class device driver. \nDo you keep installing NODOKA ?"),
    IDS_alreadyUninstalled, _T("NODOKA has been uninstalled.\nPlease reboot Windows, then run this setup program again."),
    IDS_notAdministrator, _T("Only Administrator can complete install."),
    IDS_invalidOS, _T("Only for Windows 2000/XP/Vista"),
    IDS_nodokaFile, _T("NODOKA file"),
    IDS_nodokaShellOpen, _T("notepad.exe ") _T("%1") _T(""),
    IDS_nodoka, _T("NODOKA"),
    IDS_nodokad, _T("NODOKA driver"),
    IDS_shortcutName, _T("NODOKA"),
    IDS_keyboard109usb, _T("Japanese 109 (106) Keybaord"),
    IDS_keyboard104usb, _T("Standard 104 (101) Keyboard"),
    IDS_note01, _T("\r\n"),
    IDS_note02, _T("* Windows may hang up, if you are using a non-standard keybaord driver. "),
    IDS_note03, _T("In that case, please uninstall the non-standard keybaord driver.\r\n"),
    IDS_note04, _T("* Non-standrd keybaord drivers are such as that of Logitech Mouse, and that of AltIME.\r\n"),
    IDS_note05, _T("NODOKA installs Special kbdclass filter driver. This Driver start at Windows boot time."),
    IDS_note06, _T("Therefore, Sometimes You can not login to Windows by driver's trouble."),
    IDS_note07, _T("Even in that case, login might be able to be enabled by the following procedure.\r\n\r\n"),
    IDS_note08, _T("1. The power supply is compulsorily turned off pushing the power button for 4 seconds or more. Afterwards, the recovery console is started.\r\n"),
    IDS_note09, _T("We will recommend the start Recovery Console to be confiremed.\r\n"),
    IDS_note10, _T("(Reference: http://support.microsoft.com/kb/314058/en-us )\r\n\r\n"),
    IDS_note11, _T("2. Copy nodokadrsc.sys to nodokad.sys in %WINDIR%\\system32\\drivers\\ \r\n"),
    IDS_note12, _T("3. Reboot Your PC.\r\n\r\n"),
    IDS_note13, _T("4. You can Uninstall NODOKA.\r\n\r\n"),
    IDS_copyFinishUsb, _T("Install complete.  Do you want to reboot now?"),
    IDS_failedToReboot, _T("Failed to reboot."),
